%define upstreamid 20040812

Summary: Indonesian hyphenation rules
Name: hyphen-id
Version: 0.%{upstreamid}
Release: %mkrel 9
Source: http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/hyph_id_ID.zip
Group: Text tools
URL: http://wiki.services.openoffice.org/wiki/Dictionaries
License: GPL+
BuildArch: noarch
Requires: hyphen
Requires: locales-id

%description
Indonesian hyphenation rules.

%prep
%setup -q -c

%build
chmod 644 README_id_ID.txt hyph_id_ID.dic

%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p *.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

%files
%doc README_id_ID.txt
%{_datadir}/hyphen/*


%changelog
* Sat Mar 19 2022 umeabot <umeabot> 0.20040812-9.mga9
+ Revision: 1801393
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 0.20040812-8.mga8
+ Revision: 1491079
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.20040812-7.mga7
+ Revision: 1262756
- Mageia 7 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 0.20040812-6.mga6
+ Revision: 938480
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20040812-5.mga5
+ Revision: 751257
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20040812-4.mga5
+ Revision: 680367
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.20040812-3.mga4
+ Revision: 523053
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20040812-2.mga3
+ Revision: 406219
- requires locales-hyphen-id (mga#9540)
+ ahmad <ahmad>
- fix groups
- fix file permissions
- imported package hyphen-id


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20040812-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20040812-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20040812-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Jan 07 2008 Caolan McNamara <caolanm@redhat.com> - 0.20040812-1
- initial version
